@import url(../../s/spocolls/spocolls.css);

.pnum
{
        font-family: Arial,Helvetica,sans-serif;
        font-size: 10pt;
        color: #999999;
        font-weight: bold;
	margin-top:0px;
	vertical-align:top;
	float:left;
	clear:both;
}

td.textbody
{
        color: #000000;
        text-align: justify;
	padding-bottom:0px;
	line-height:1em;
	margin-bottom:0px;
	clear:both;
}

.textblock {
	padding-left:40px;
}

div.head {
	margin-bottom:1.1em;
}
